<meta name="twitter:dnt" content="on">
<script>
  var cl = document.querySelector('html').classList;
  cl.remove('no-js');
  cl.add('has-js');
</script>
<link
  rel="stylesheet"
  href="https://cdn1.fpfis.tech.ec.europa.eu/ecl/v2.31.0/ec-preset-website/styles/ecl-ec-preset-website.css"
  integrity="sha256-PRLtz47AI9HEQLXWxkSKz1r3KPgihS5tiwFtViFCt1A= sha384-+/o5cjGp7sMJZmbZv0pd0KBDYVS7HSM8FS37R2Rnimv2K132MMdYQfNS/QRvN8j2 sha512-c671XHuEaRQDTYb1ZYhOL6vGbxpri/JH0nzFZMIgIaI+M2bnYfVDg0LUU7A2s8AcsMAhKbBUf6ejt5VK1wz33A=="
  crossorigin="anonymous"
  media="screen"
/>
<link
  rel="stylesheet"
  href="https://cdn1.fpfis.tech.ec.europa.eu/ecl/v2.31.0/ec-preset-website/styles/ecl-ec-preset-website-print.css"
  integrity="sha256-6ueEEoNbkNFNBUUOo+gOp8mHNOU3sEktRIIEdh4vNaQ= sha384-Sh88gB1fNabtxtWs+tCkdC3uHplMAQw0GN+TCT1gw/QYeHD905DpkubLAq6vZGrN sha512-xqXmjyN1AKqJhADVoX/S3e6BEEmJIRO8mS8jSYnEl2TytqvfA1tOcUnP7Y1mTGPtN8EU6zJwPxTy9Trra5UILA=="
  crossorigin="anonymous"
  media="print"
/>

<!-- Google Tag Manager -->
<script>
  (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-TJJT845');
</script>
<!-- End Google Tag Manager -->
